Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: "Script called without required parameter" Error when uploading  (Read 2529 times)

0 Members and 1 Guest are viewing this topic.

Avery Exotics

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
"Script called without required parameter" Error when uploading
« on: January 19, 2009, 07:23:43 pm »

I had been uploading pictures without problems a couple of days ago.  Now, out of the blue, I'm getting the following error when trying to upload files:

Script called without the required parameter(s).
File: /misc/16/224/406/363/7/user/web/averyexotics.com/gallery/db_input.php - Line: 58

I went through the support documentation with no luck.  I also did a search on the forum and checked things like the version I'm running to see if I need to upgrade, but it looks like I'm fairly recent.

I've setup a test account as per the instructions.  Any help would be greatly appreciated!

Site: http://www.averyexotics.com/gallery/
User: test
Password: test

Thanks in advance for the assistance!

-Dave-
Logged

Nibbler

  • Guest
Re: "Script called without required parameter" Error when uploading
« Reply #1 on: January 19, 2009, 09:31:13 pm »

Not recent enough. Should always be running the latest version to be safe, currently 1.4.19.

My test upload worked fine.
Logged

Avery Exotics

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
Re: "Script called without required parameter" Error when uploading
« Reply #2 on: January 20, 2009, 01:16:11 am »

Thanks a lot for the help.  I created another administrative account and tested using that but I still get the same errors as well as problems with the Batch Add Files function.  I tried several high quality pictures and they all failed so maybe it's a file size issue.

Is there documentation for upgrading from 1.4.14 to 1.4.19?  I couldn't find any info in the built in documentation on my site and a search on this site brings up other upgrade paths such as 1.4.18 to 1.4.19 etc.  Do I need to find documentation to bring myself up to a previous version first, or is there an upgrade path directly from 1.4.14 to 1.4.19?

Thanks again!
Logged

Avery Exotics

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
Re: "Script called without required parameter" Error when uploading
« Reply #3 on: January 20, 2009, 05:12:52 pm »

Managed to find the correct documentation!  I'll give the upgrade a try and then test the uploading again.

Thanks for the help!
Logged
Pages: [1]   Go Up
 

Page created in 0.036 seconds with 19 queries.